package net.northking.cctp.scriptcase.dto.caseset;

import io.swagger.annotations.ApiModelProperty;

public class AppList {

    @ApiModelProperty("应用主键")
    private String appId;

    @ApiModelProperty("应用包名")
    private String appPackage;

    @ApiModelProperty("平台类型;0-android,1-ios")
    private String platformType;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppPackage() {
        return appPackage;
    }

    public void setAppPackage(String appPackage) {
        this.appPackage = appPackage;
    }

    public String getPlatformType() {
        return platformType;
    }

    public void setPlatformType(String platformType) {
        this.platformType = platformType;
    }
}
